Overview | Package | Class | Deprecated | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## net.sf.saxon.charcode
Class KOI8RCharacterSet

    java.lang.Object
      net.sf.saxon.charcode.KOI8RCharacterSet

All Implemented Interfaces:
  CharacterSet

    public class KOI8RCharacterSet

extends Object
implements CharacterSet

This class defines properties of the KO18R Cyrillic character set

Method Summary
`static KOI8RCharacterSet` | `getInstance()`
`boolean` | `inCharset(int c)` Determine if a character is present in the character set

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Method Detail

### getInstance

    public static KOI8RCharacterSet getInstance()

### inCharset

    public final boolean inCharset(int c)

  Description copied from interface: `CharacterSet`
  Determine if a character is present in the character set

  Specified by:
    `inCharset` in interface `CharacterSet`

Overview | Package | Class | Deprecated | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright (C) Michael H. Kay. All rights reserved.